Skip to main content
cURL

Authorizations

Authorization
string
header
required

An Admin API key, sent as Authorization: Bearer <key>. Create one in Settings.

Query Parameters

workspaceId
string
required
searchTerm
string
searchField

Which column searchTerm looks in. Omitted, it looks in the event type, the event name and the message id.

Available options:
eventType
userId
string

Unique identifier for the user. Should be the id of the user in your system. Only applicable to logged in users.

offset
number
limit
number
startDate
number
endDate
number

Response

200 - application/json

Default Response

events
object[]
required
count
number
required